Tags
Edit a tag
PATCH
Update a tag owned by the caller. System-level tags are not editable.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
tag_id*stringapplication/json- body
name?|New display name.
Default
nullcolor?|New hex color, e.g. '#2E5A3B'.
Default
nullSuccessful Response
application/json- response
id*IdTag UUID.
name*NameDisplay name.
color*ColorHex color, e.g. '#2E5A3B'.
created_by*|Email snapshot of the creator. Null for system tags.
created_at*Created AtISO 8601 creation timestamp.
asset_count?|Number of usable input assets bearing this tag, when requested.
Default
nullpreview_thumbnails?array<string>|Thumbnail URLs of the newest usable input assets bearing this tag, when requested.
Default
nullcurl -X PATCH "https://example.com/tags/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "name": "string", "color": "string", "created_by": "string", "created_at": "string", "asset_count": null, "preview_thumbnails": null}